<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Black">
    <option name="sdkName" value="Remote Python 3.8.10 (sftp://root@connect.westb.seetacloud.com:18959/root/.virtualenvs/unet-pytorch-main/bin/python)" />
  </component>
  <component name="ProjectRootManager" version="2" project-jdk-name="Y" project-jdk-type="Python SDK" />
  <component name="PyPackaging">
    <option name="earlyReleasesAsUpgrades" value="true" />
  </component>
</project>